[Desktop Entry]
Encoding=UTF-8
Name=Personalization
Name[af]=verpersoonliking
Name[ar]=تخصيص
Name[az]=Fərdləşdirmə
Name[bg]=Персонализация
Name[br]=Personeladur
Name[bs]=Podešavanje osobnih postavki
Name[ca]=Personalització
Name[cs]=Osobní nastavení
Name[da]=Personliggørelse
Name[de]=Persönliche Einstellungen
Name[el]=Προσαρμογή
Name[en_GB]=Personalisation
Name[eo]=Personaĵoj
Name[es]=Personalización
Name[et]=Personaliseerimine
Name[eu]=Pertsonalizatu
Name[fi]=Henkilökohtaiset asetukset
Name[fr]=Personnalisation
Name[gl]=Personalización
Name[he]=התאמה אישית
Name[hr]=Podešavanje osobnih preferenci
Name[hu]=Testreszabás
Name[id]=Personalisasi
Name[is]=Einstaklingsstillingar
Name[it]=Personalizzazione
Name[ja]=個人設定
Name[ko]=개인 설정 (나라, 언어)
Name[lt]=Personalizacija
Name[lv]=Personalizācija
Name[mi]=Whakawhaiaro
Name[mk]=Лични опции
Name[mt]=Personalizzazzjoni
Name[nb]=Personliggjøring
Name[nl]=Persoonlijk
Name[nn]=Personleg
Name[oc]=Personalizacion
Name[pl]=Ustawienia własne
Name[pt]=Personalização
Name[pt_BR]=Personalização
Name[ro]=Personalizare
Name[ru]=Персонализация
Name[sk]=Osobné nastavenie
Name[sl]=Prilagoditev
Name[sr]=Personalizacija
Name[sv]=Personlig anpassning
Name[ta]=¾É¢ôÀÂÉ¡ì¸õ
Name[th]=รูปแบบและลักษณะส่วนตัว
Name[tr]=Kişiselleştirme
Name[uk]=Персоналізація
Name[ven]=Muthufhadza
Name[vi]=Cá tính hoá
Name[xh]=Ubuntu bakho
Name[xx]=xx
Name[zh_CN]=个人化
Name[zh_TW]=個人化
Name[zu]=Ukufaka ubuntu
Icon=personal
